from inn import getEngine
import markdown


def test():
    #engine = getEngine()
    
    text = "# Title"+"\n"
    text+= "~~~mermaid\n"
    text+= "gantt\n"
    text+="​~~~"
    html=markdown.markdown(text, extensions=['md_mermaid'])
    print(html)
    return html
    